﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpartywMenu", "Assembly-CSharp-firstpass.csproj", "{F8E50566-1D9E-D179-15B0-F1C9C7247C6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpartywMenu", "Assembly-CSharp.csproj", "{97729496-3CC4-220D-D830-EC1CB6572EDB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpartywMenu", "Assembly-CSharp-Editor-firstpass.csproj", "{64E873DC-EBBD-3F52-2F74-CB5F741518B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8E50566-1D9E-D179-15B0-F1C9C7247C6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8E50566-1D9E-D179-15B0-F1C9C7247C6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8E50566-1D9E-D179-15B0-F1C9C7247C6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8E50566-1D9E-D179-15B0-F1C9C7247C6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{97729496-3CC4-220D-D830-EC1CB6572EDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97729496-3CC4-220D-D830-EC1CB6572EDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97729496-3CC4-220D-D830-EC1CB6572EDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97729496-3CC4-220D-D830-EC1CB6572EDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{64E873DC-EBBD-3F52-2F74-CB5F741518B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64E873DC-EBBD-3F52-2F74-CB5F741518B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64E873DC-EBBD-3F52-2F74-CB5F741518B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64E873DC-EBBD-3F52-2F74-CB5F741518B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
